﻿/*table#team-list {
    counter-reset: rowNumber;
   
}

table#team-list tr:nth-child(n+2) {
    counter-increment: rowNumber;

}

table#team-list tr:nth-child(n+2) td:first-child::before {
    content: counter(rowNumber);
    min-width: 1em;
    margin-right: 0.5em;
 font-size:12pt;color:navy;
}
*/

table#sortable {
    counter-reset: rowNumber;
width:100%;
font-size:11pt;
   
}

table#sortable tr:nth-child(n+3) {
    counter-increment: rowNumber;
font-size:11pt;
}


table#sortable2 {
    counter-reset: rowNumber;
width:100%;
font-size:11pt;
   
}

table#sortable2 tr:nth-child(n+3) {
    counter-increment: rowNumber;
font-size:11pt;
}

/*below css is important for automatic numbering*/
table#sortable tr:nth-child(n+3) td:first-child::before {
    /*content: counter(rowNumber);*/

content: counter(rowNumber) ". ";
    min-width: 1em;
    margin-right: 0.5em;
 font-size:11pt;color:black;

}



 